Package org.apache.sling.testing.mock.osgi.testsvc.osgiserviceutil

# Class Service1

java.lang.Object
org.apache.sling.testing.mock.osgi.testsvc.osgiserviceutil.Service1

All Implemented Interfaces:
  `ServiceInterface1`

public class Service1 extends Object implements ServiceInterface1

## Constructor Summary

Constructors
Constructor
Description
`Service1()`

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### Service1

public Service1()